PDA

View Full Version : Can't get Lw 8/8.5 to work on MacBookPro



archartsnorth
02-27-2010, 11:08 AM
(MacBookPro 15" Intel Core Duo, 3.0g ghz, 8 GB memory)

Initially, I had used apple's migration to move everything to my new MacBookPro. Didn't work. Read and tried several of the suggestions made in this forum, loaded Eve3, tried resetting the driver etc. etc. Tried complete new installation of LW 8. Didn't work. Closest I've gotten was a LW or modeler window and the spining color wheel. There's gotta be a simple straightforward solution???

BTW, trial LW 9 worked great but I'd like to wait to purchase the universal binary version is released.

Kuzey
02-27-2010, 12:23 PM
9.6 is a universal binary, but it's not Cocoa. However, there is a 9.6.1 Cocoa beta....still in the early stages. So...no 64bit until LW Cocoa goes gold.

Kuzey

rsfd
02-27-2010, 03:58 PM
8.5 … just a guess:
could it be that you have to install rosetta to use 8.5 and the relevant dongle drivers, or is 8.5 already Universal Binary?
Think that the UB code came with 9.x and if so, then 8.5 would be PPC code, so you have to use rosetta to translate the PPC code for Intel CPU.

archartsnorth
02-27-2010, 06:47 PM
Installed Rosetta-still have the spinning wheel. Is Eve3 required? The reason I ask I tried
installing Eve3 and got a "cannot execute binary file - logout.

ingo
02-28-2010, 04:55 AM
What version of OS X are you using ? Normally it works if you copy the Eve3 framework over from the old system.

rsfd
02-28-2010, 04:42 PM
… Is Eve3 required?…
Should depend on which dongle you own.
If you got the Eve3 USB dongle, you'll need at least the Eve3 framework.
(I'm sorry as I don't know enough about LW8.x, so I don't know where the frameworks are to be placed - in 9.x Eve3 / Sentinel and SuperPro frameworks are located in the LW SharedSupport>Frameworks folder, but I can't say if they were located elsewhere in 8.x).

I would recommend to contact customer support and ask if 8.x should work on your config.
(Probably Eve3 isn't supported under 10.6)